Is it required to re-install the UTL_* packages after an upgrade to 11.2 ? (Doc ID 1313429.1)

Last updated on MAY 02, 2014

Applies to:

Oracle Server - Enterprise Edition - Version: 11.2.0.1 to 11.2.0.2 - Release: 11.2 to 11.2
Information in this document applies to any platform.

Symptoms

The Oracle Database Upgrade Guide suggests that the following packages need to be reloaded:

Oracle® Database Upgrade Guide
11g Release 2 (11.2)
Part Number E17222-06

Chapter 3 Upgrading to the New Release

-----------------

System Considerations and Requirements

Upgrading Packages That Are Not Installed by Default
Packages that were previously installed on the database for which you are preparing to upgrade to the current release may not be upgraded automatically. You may need to separately check if the package is available in the current release and reinstall that package to ensure you have the latest version.

------------------

Access Control Lists (ACLs) and Network Utility Packages

Note:

If Oracle XML DB is installed on the database to be upgraded, and therefore one or all of the UTL_TCP, UTL_SMTP, UTL_MAIL, UTL_HTTP, and UTL_INADDR packages are installed, then you may need to re-install these packages after performing the upgrade to ensure that you have the latest version of these packages for the new release.

------------------

http://download.oracle.com/docs/cd/E11882_01/server.112/e17222/upgrade.htm


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms